Subject: Re: [git pull] Please pull powerpc.git merge branch

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 19 May 2011 15:28:01 +1000

On Wed, 2011-05-18 at 21:11 -0700, Linus Torvalds wrote:
> On Wed, May 18, 2011 at 9:06 PM, Benjamin Herrenschmidt
> <[email-masked]> wrote:
> >
> > Dunno if it's too late or not yet but here's 3 fixes for powerpc that
> > would be welcome to have in before the release. If not I'll send them
> > first thing next (one of them is already in -next in fact).
> 
> Gah. I just cut 2.6.39.

Bah, no biggie. I'll stick some CC: stable and put them in -next :-)

Cheers,
Ben.